/* put your own styles to customize and override the theme */
.blinking-sticker {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: red;
    color: white;
    padding: 3px 6px;
    font-size: 12px;
    border-radius: 4px;
    animation: blink 1s infinite;
    z-index: 10;
}

@keyframes blink {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0;
    }
}

